/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Common styles tags
@import url('lang_select.css');*/

@font-face {
    font-family: 'fontBoldEN';
    src: url('../webfonts/en-collegiate-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontBoldENw';
    src: url('../webfonts/en-collegiate-bold.WOFF') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontItalicEN';
    src: url('../webfonts/en-courgette-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontItalicENw';
    src: url('../webfonts/en-courgette-italic.WOFF') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontRegularEN';
    src: url('../webfonts/en-segan-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontRegularENw';
    src: url('../webfonts/en-segan-regular.WOFF') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllCapsEN';
    src: url('../webfonts/en-venus-rising-allcaps.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllCapsENw';
    src: url('../webfonts/en-venus-rising-allcaps.WOFF') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* { style: 'normal', weight: 700 }*/
